@charset "utf-8";

html,body,div, dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p {
	margin: 0;
	padding: 0;
}
ul, ol, li, dl, dt, dd {
	list-style: none;
}
img {
	border: none;
}

body {
	background: #FFF;
	font-family: Helvetica, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
	color: #222222;
	word-break: break-all;
	-webkit-text-size-adjust: none;
}
a {
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(42,42,42,0.5);
}
a:link,
a:visited {
	color: #2d7ac8;
}
a:focus,
a:hover,
a:active {
	color: #2d7ac8;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 17px;
}



header {
	width: 100%;
	position: fixed;
	top:0;  
	left:0;
	z-index: 999;
}

#HEADER {
	height: 50px;
	line-height: 50px;
	background: #f9f9f9;
	border-bottom: 1px solid #dbdbdb;
}
#HEADER h1 a {
	display: block;
	padding: 0 20px 0 40px;
	*padding: 0 60px 0 40px;/*IE7*/
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #222222;
	font-size: 16px;	
	text-align: center;
}



#top_koukoku {
	margin-top: 10px;
}



div.search_limit {
	padding-top: 30px;
	font-size: 110%;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}


div.search_box {
	margin-top: 30px;
}

div.search_box div.error {
	color: #ff0000;
	font-weight: bold;
}

div.search_box form.apply input[type='text'] {
	font-size: 100%;
	padding: 5px;
}

div.search_box form.apply button {
	font-size: 100%;
	padding: 5px 10px;
}

div.search_box form.apply select {
	font-size: 100%;
	padding: 5px 10px;
}

div.search_box form.apply span.require {
	margin-left: 10px;
	font-size: 80%;
	color: #ff6845;
}

div.search_box form.apply span.ondemand {
	margin-left: 10px;
	font-size: 80%;
	color: #66cc33;
}



div#common_box {
	line-height: 150%;
	font-size: 14px;
}

div#common_box .header {
	font-weight: bold;
	font-size: 18px;
}

div#common_box p {
	margin-top: 1em;
}

div#common_box dl.mysite_guide {
	margin-top: 1em;
}

div#common_box dl.mysite_guide dt {
	display: inline;
	font-weight: bold;
}
div#common_box dl.mysite_guide dt::after {
	content: " : ";
}

div#common_box dl.mysite_guide dd {
	display: inline;
}
div#common_box dl.mysite_guide dd::after {
	content: "\a";
	white-space: pre;
}


div#common_box form.simple .form_midashi {
	font-size: 20px;
	font-weight: bold;
	background-color: #ffccff;
	padding: 5px 10px;
	margin-top: 30px;
}

div#common_box form.simple .error {
	color: #ff0000;
	font-weight: bold;
}

div#common_box form.simple dl dt {
	margin-top: 15px;
}
div#common_box form.simple dl dt:first-child {
	margin-top: 0;
}

div#common_box form.simple input[type='text'],
div#common_box form.simple input[type='password'] {
	font-size: 14px;
	padding: 5px;
}

div#common_box form.simple .button {
	margin-top: 15px;
}

div#common_box form.simple button {
	font-size: 100%;
	padding: 5px 10px;
}

div#common_box form.simple select {
	font-size: 100%;
	padding: 5px 10px;
}

div#common_box form.simple span.require {
	margin-left: 10px;
	font-size: 80%;
	color: #ff6845;
}

div#common_box form.simple span.ondemand {
	margin-left: 10px;
	font-size: 80%;
	color: #66cc33;
}

div#common_box form.simple .sep {
	margin-top: 30px;
	padding: 4px 8px;
	border-top: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	font-size: 12px;
	color: #666666;
}



footer{
	border-top: 1px solid #e0e0e0;
	padding-top: 20px;
	font-size: 10px;
	text-align: center;
}
footer strong {
	font-weight: normal;
}
footer div.copyright {
	margin-top: 20px;
}
footer small a:link,
footer small a:visited,
footer small a:hover,
footer small a:active {
	color: #8080c0;
	text-decoration: none;
}



/*---- バーガーメニュー制御 ----*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
	position: fixed;
	top: 14px;
	left: 14px;
	display: inline-block;
	width: 30px;
	height: 22px;
	vertical-align: middle;
	cursor: pointer;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
	position: absolute;
	height: 3px;/*線の太さ*/
	width: 25px;/*長さ*/
	border-radius: 3px;
	background: #555;
	display: block;
	content: '';
}
#nav-open span:before {
	bottom: -8px;
}
#nav-open span:after {
	bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
	display: none;/*はじめは隠しておく*/
	position: fixed;
	z-index: 99;
	top: 0;/*全体に広がるように*/
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0;
	transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;/*最前面に*/
	width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
	max-width: 330px;/*最大幅（調整してください）*/
	height: 100%;
	background: #fff;/*背景色*/
	transition: .3s ease-in-out;/*滑らかに表示*/
	transform: translateX(-105%);/*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
	display: block;/*カバーを表示*/
	opacity: .5;
}

#nav-input:checked ~ #nav-content {
	transform: translateX(0%);/*中身を表示（右へスライド）*/
	box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

#nav-content li {
	padding: 15px 10px;
}

#nav-content li a {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}



/*---- 表示方式切り替えボタン ----*/
#ANNAI {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	
	padding: 20px;
	font-size: 12px;
	color: gray;
	background-color: azure;
	border-top: 1px solid lightblue;
	border-bottom: 1px solid lightblue;
}

#ANNAI .circle_btn {
	display: block;
	text-decoration: none;
	color: white;
	font-size: 20px;
	width: 102px;
	height: 100px;
	line-height: 100px;
	border-radius: 50%;
	text-align: center;
	overflow: hidden;
	box-shadow: inset 0px 3px 0 rgba(255,255,255,0.3), 0 3px 3px rgba(0, 0, 0, 0.3);
	font-weight: bold;
	border-bottom: solid 3px royalblue;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.65);
	
	flex-shrink: 0;
	
	animation: CircleBtnAnime 2s ease 0s infinite alternate;
}
@keyframes CircleBtnAnime {
	0% { background-color: royalblue; }
	100% { background-color: lightskyblue; }
}

#ANNAI .guide {
	font-size: 12px;
	color: dimgray;
}

#ANNAI .guide .notes {
	font-size: 10px;
}



/*---- メディアコンテンツ表示制御 ----*/
ul.media {
	display: grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: repeat(auto-fill, auto);
	grid-gap: 10px 0;
}

ul.media li {
	text-align: center;
}

ul.media li a {
	display: block;
	margin: 0 auto;
	width: 160px;
	height: 226px;	/* 横に対して縦 1.414 倍 */
	text-decoration: none;
	position: relative;
	
	border: 1px solid gray;
	box-sizing: border-box;
	
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

ul.media li a div.type {
	padding: 2px 8px;
	border: 1px solid deeppink;
	border-radius: 10px 10px 10px 10px;
	background-color: lavenderblush;
	font-size: 10px;
	font-weight: bold;
	color: deeppink;
	position: absolute;
	top: 1px;
	left: 1px;
}

ul.media li a div.title {
	box-sizing: border-box;
	width: 100%;
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.8);
	font-size: 10px;
	letter-spacing: 2px;
	color: dimgray;
	font-weight: bold;
	text-align: left;
	position: absolute;
	bottom: 0;
}



#main_contents {
	margin-top: 20px;
}


div#article_list ul li {
	margin: 0 8px 20px 8px;
	position: relative;
}

div#article_list ul li a {
	display: flex;
align-items: flex-start;
	color: navy;
	font-size: 14px;
}

div#article_list ul li a span:first-child {
	flex-basis: 80px;
	height: 80px;
	background-repeat: no-repeat;
	background-size: cover;
	margin-right: 10px;
}

div#article_list ul li a span.title {
	flex-basis: calc(100% - 80px);
}

div#article_list ul li i {
	display: inline-block;
	position: absolute;
	bottom: 10px;
	right: 0px;
	font-size: 32px;
	text-shadow: 
		-1px 0px 5px white,
		0px -1px 5px white,
		1px 0px 5px white,
		0px 1px 5px white,
		-1px 0px 10px white,
		0px -1px 10px white,
		1px 0px 10px white,
		0px 1px 10px white;
	color: #ff0033;
}


div#article_list div.search_limit {
	padding-top: 30px;
	font-size: 110%;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}


div#article_list ul li.lazyloaded {
	animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
	0% { opacity: 0 }
	100% { opacity: 1 }
}



.lazyload,
.lazyloading div.base_alpha {
	background-color: rgba(255,255,255,1.0);
}
.lazyloaded div.base_alpha {
	background-color: rgba(255,255,255,0.8);
	transition: background-color 1000ms;
}



div#site_list ul li {
	padding: 20px 10px;
	border-bottom: 1px solid #e0e0e0; 
	text-shadow:
		-1px -1px 1px rgba(255,255,255,0.8),
		1px 1px 2px rgba(0,0,0,0.8);
}
div#site_list ul li:nth-child(odd) {
	background-color: #ffffff;
}
div#site_list ul li:nth-child(even) {
	background-color: #f7f7f7;
}

div#site_list ul li div.base_alpha {
	padding: 10px;
}

div#site_list ul li div.base_alpha a {
	min-height: 50px;
}

div#site_list ul li a {
	display: block;
	color: #000033;
}

div#site_list ul li div.title {
	font-weight: bold;
	font-size: 16px;
}



/*---- グッズ 表示制御 ----*/
div.enls {
	animation: enlsGrad 2s ease 0s infinite alternate;
	
	text-align: center;
	padding: 10px 0;
}
@keyframes enlsGrad {
	0% { background-color: white; }
	100% { background-color: #fff4ff; }
}

div.enls ul {
	margin-top: 10px;
	width: 100%;
	
	display: grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: repeat(auto-fill, auto);
	grid-gap: 10px 0;
}

div.enls li {
	width: 150px;
	margin: 0 auto;
}

div.enls li a {
	display: block;
	text-decoration: none;
	width: 140px;
}

div.enls li a div.itemname {
	font-size: 10px;
	color: black;
	font-weight: normal;
	text-align: left;
}

div.enls li a img {
	max-width: 100%;
	height: auto;
}



/*---- DxLive リスト挿入制御 ----*/
.dxl_insert {
	display: flex;
	width: 100%;
	justify-content: center;
}




/* ----- 2023年10月1日からのステマ規制対応 ---- */
#SUTEMA-MONGON {
	background-color: hotpink;
	margin-bottom: 4px;
	padding: 4px 0;
	text-align: center;
	color: black;
	font-size: 12px;
}
